[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Compiling kmysqladmin with Debian unstable

On Monday 04 August 2003 13:20, Yann Forget wrote:

> I am trying to compile kmysqladmin with Debian unstable.
> FYI with gcc-3.3, KDE 3.1.3 and QT-3.1.1
> 1. First it does not find the Qt files with ./configure
> checking for Qt... configure: error: Qt (>= Qt 3.0.3) (headers and
> libraries) not found. Please check your installation!
> However it's Ok with ./configure --with-qt-includes=/usr/include/qt3

I am not sure but I think the recommended way to do this is to set the 
environment variable QTDIR to /usr/share/qt3.

This should work for you:

> setenv QTDIR /usr/share/qt3

> ./configure

kmysqladmin still fails to compile though.


This email was generated using KMail from KDE 3.1.2 on Debian GNU/Linux

Reply to: